Página 3 de 9 PrimerPrimer 12345 ... ÚltimoÚltimo
Resultados 17 al 24 de 68

Tema: Tengo 3GS 4.3.5 no se puede hacer jailbreak?

  1. #17
    Moderador Avatar de pablo_cba
    Fecha de ingreso
    06 oct, 09
    Mensajes
    12,498
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado

    Cita Iniciado por jose_nieves Ver mensaje
    Jejejeje me hubieses dicho de principio........... antes de hacer nada como dice pablo mira las consecuencias de subir la baseband de ipad si te decides a hacerlo baja este redsn0w [Sólo los usuarios registrados pueden ver los enlaces. ] y haces el mismo procedimiento y marcas SOLAMENTE la casilla que dice install ipad baseband. Aqui de como se hace [Sólo los usuarios registrados pueden ver los enlaces. ] como te dije en tu caso desmarcas la casilla install cydia y solamente la que dice install ipad baseband
    Recorda q multiupload ya no funciona hace un buen tiempo...

    Enviado desde mi GT-I9100 2
    [Sólo los usuarios registrados pueden ver los enlaces. ]

  2. #18
    Usuario Registrado
    Fecha de ingreso
    18 ene, 10
    Mensajes
    54
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: Tengo 3GS 4.3.5 no se puede hacer jailbreak?

    Creo q sin tfno no le va a sacar partido mi hermana, así q voy a hacerlo.
    me da fallo en enlace q me has puesto, a q redsnow se corresponde? no me vale con el de antes por lo q veo

  3. #19
    Usuario Registrado
    Fecha de ingreso
    18 ene, 10
    Mensajes
    54
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: Tengo 3GS 4.3.5 no se puede hacer jailbreak?

    ya, me da el mismo error, descarga no disponible, parece q lo han borrado. No te preocupes, voy a ver si lo encuentro

  4. #20
    Moderador Avatar de pablo_cba
    Fecha de ingreso
    06 oct, 09
    Mensajes
    12,498
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: Tengo 3GS 4.3.5 no se puede hacer jailbreak?

    En que version estas? aasi te subo el redsn0w que tenes que usar...
    [Sólo los usuarios registrados pueden ver los enlaces. ]

  5. #21
    Moderador Avatar de Jose Nieves
    Fecha de ingreso
    02 ago, 10
    Mensajes
    18,207
    Gracias Thanks Given 
    3
    Gracias Thanks Received 
    3
    Agradecido en
    2 Mensajes

    Predeterminado Respuesta: Tengo 3GS 4.3.5 no se puede hacer jailbreak?

    El esta en la 4.3.5

  6. #22
    Moderador Avatar de pablo_cba
    Fecha de ingreso
    06 oct, 09
    Mensajes
    12,498
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: Tengo 3GS 4.3.5 no se puede hacer jailbreak?

    Entonces no tiene que usar el 0.9.5b5, sino el 0.9.9b9d, aunq no se si le va a subir el baseband ahi o le va a dar error y va a tener que downgradear a la 4.1 y luego subir (o no)... ya lo subo...
    [Sólo los usuarios registrados pueden ver los enlaces. ]

  7. #23
    Usuario Registrado
    Fecha de ingreso
    18 ene, 10
    Mensajes
    54
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: Tengo 3GS 4.3.5 no se puede hacer jailbreak?

    Q LIO. Yo he encontrado esta: redsn0w_win_0.9.8b7c pero ya veo q no me vale.
    No me aclaro nada de nada. Una pregunta, ¿si subo al baseband del ipad, entonces me quedo con el firmware q tgo ahora (4.3.5) y ya no puedo actualizar a nada más, vamos q habra aplicaciones q requieran de un firmware actual tipo 5.1, es así????? no se si lo capto

  8. #24
    Moderador Avatar de Jose Nieves
    Fecha de ingreso
    02 ago, 10
    Mensajes
    18,207
    Gracias Thanks Given 
    3
    Gracias Thanks Received 
    3
    Agradecido en
    2 Mensajes

    Predeterminado Respuesta: Tengo 3GS 4.3.5 no se puede hacer jailbreak?

    Cita Iniciado por pablo_cba Ver mensaje
    Entonces no tiene que usar el 0.9.5b5, sino el 0.9.9b9d, aunq no se si le va a subir el baseband ahi o le va a dar error y va a tener que downgradear a la 4.1 y luego subir (o no)... ya lo subo...
    Ah ok es que busque en tu firma y no vi ese

Página 3 de 9 PrimerPrimer 12345 ... ÚltimoÚltimo

Etiquetas para este tema

Permisos de publicación

  • No puedes crear nuevos temas
  • No puedes responder temas
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •